body	{background-color: #FFFFFF;}
TABLE	{font-size: 13px; color: black; font-family: arial;}
select	{font:11px Arial; color:#000000;}
input, textarea, select	{font: bold 11px Arial; color:#3F84C9;}
form	{padding: 0;}

hr.hr4	{border-top: 1px dashed #31639C; height: 1px;}
H1		{font: 19px verdana,arial,helvetica;}
H2		{margin: 5px; font: 17px verdana,arial,helvetica;}

body, form, H1, H5, #spons {
	margin: 0px;}

TABLE, .weather, .weather_temp, .txt10, .txt13, .txt13b, .micro, .mb, .block, .blockm, .blocksub, .block2, a.block2, a.block2r, .block3, .block3y, 
.block4, a.block4, .block6, a.block6, .block12r, a.block12r, .dra a, .txt, .block11b, .block20, a.menu, .blselect, .button, .tcell, .tableall a, 
.block2n, a.block2n, a.block2n:hover, .block5, a.block5, a.block5:hover, .tm4 a, .tm4 a:hover, .headmenu, a.headmenu, a.headmenu:hover, .block10ng, 
.block10nw, a.block10nw, a.block10nw:hover, .block10, a.block10, .block11, .block11rg, .block13, .block15, .menu_text, .button_md, .button_mx, 
.button_sm, .block a {
	text-decoration:none;}

.st, .th1, .txt10, .block10ng, .block10nw, a.block10nw, a.block10nw:hover, #spons {
	font:10px arial,helvetica,verdana;}

.block10 {
	font:bold 10px arial,helvetica,verdana;}

.bd2 a, .dra a, .weather, .block, .block2n, a.block2n, a.block2n:hover, .block10rg, .block11b, .tableall a, .ft, .tm1, .tcell {
	font:11px arial,helvetica,verdana;}

.weather_temp, .blockm, a.block2, a.block2:hover, .block11, .block11rg {
	font:bold 11px arial,helvetica,verdana;}

.ar2, .ar3, .ar4, .gn1, .gn2, .tm4, .txt, .block6, a.block6, a.block6:hover, a.menu, a.menu:hover {
	font: 12px arial,helvetica,verdana;}

.button_md, .button_mx, .button_sm, .block2, a.block2r, a.block2r:hover, .block3, .block3y, .block4, a.block4:hover, .block12r, a.block12r, 
a.block12r:hover {
	font: bold 12px arial,helvetica,verdana;}

.blocksub, .block5, a.block5, a.block5:hover, .block14 {
	font:bold 14px arial,helvetica,verdana;}

.dof, .im, .iz, .button, .tableall {
	border: 1px solid #31639c;}

.bd1, .bd2, .bn2 {
	border: 1px solid #ACACAC;}

a.block2:hover, a.block2r:hover, a.block2n:hover, .block4, a.block4:hover, a.block5:hover, a.block6:hover, a.block10nw:hover, .block12r, a.block12r, 
a.block12r:hover, a.block14:hover, .weather_temp, a.headmenu:hover, a.block10:hover, a.menu:hover, a.cup:hover {
	color:#CC0000;}

.bd2 a, .dra a, .ft, .gn5 h1, .tm1, .weather, .block, .block2n, a.block2n, .block2, a.block2r, a.block4, .block14, a.block14, a.block2, .block10, 
a.block10, .block20, .tcell, .tableall a, #spons, .dh, .dh1, .is1 strong, #title, #title_day, .title, .title_day, .button, .button_md, .button_mx, .button_sm, a.cup {
	color:#31639c;}

a.block2:hover, a.block2r:hover, a.menu:hover {
	text-decoration:underline;} 

.ar1	{background-image: url('i/news2.gif'); border-right: 1px solid #31639C; border-left: 1px solid #31639C; border-top: 1px solid #31639C;}
.ar2	{float: right; clear: right; color:#FFFFFF;}
.ar3	{background: url('i/news2.gif') right; text-align: right; color:#FFFFFF;}
.ar4	{background: url('i/news2.gif') right; text-align: right; color:#FFFFFF; border-right: 1px solid #31639C; border-left: 1px solid #31639C;  border-top: 1px solid #31639C;}
.bd1	{background-color: #FBFDBF;}
.bd2	{background-color: #EAEFF4;}
.bd3	{border: 1px solid #000000;}
.bn1	{float: left; clear: left;}
.bn2	{float: right; clear: right; width: 307px; background-color: #FBFDBF;}
.cll	{vertical-align: middle; background-color: #ffffff; width: 55%;}
.cup	{clear:left; width: 100%; padding-bottom: 16px;}
.dh, .dh1 {background-color: #EAEFF4; height: 26px; text-indent: 4px;}
.dh		{width: 947px;}
.dh1	{width: 779px;}
.do		{border: 1px dashed #31639c;}
.dr, .dra {margin: 3px;}
.dra a:hover {color:#cc0000;}
#dx1, .dx1	{clear:both; display:table; width:468px; margin-top:4px; margin-bottom:4px; margin-left:4px; margin-right:4px; font:14px arial;}
.dx1 a	{color:#31639c; text-decoration:none;}
#dx1im, .dx1im	{clear:both; margin:5px 1px 20px 1px;}
.fl:first-letter {text-transform:uppercase;}
.fl		{padding:8px;}
.fl, .fl a {font:11px arial; color:#31639c;}
.fr		{float: right; width: 300px; margin-left: 6px;}
.ft		{width: 779px; margin: 3px;}
.ftx	{clear:both; float:right; margin-right:6px;}
.ftx a	{font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana; color:#31639c;}
.ftz	{text-align: right; width: 160px;}
.gl		{text-align: center; width: 160px;}
.gn1	{float: left; clear: left; width: 152px; background-image: url('i/v2.gif'); color:#FFFFFF;}
.gn2	{float: right; clear: right; color:#CC0000;}
.gn3, .gn4	{margin: 5px; color:#000000;}
.gn3	{font:14px arial,helvetica,verdana; line-height:140%;}
.gn4	{font:15px arial,helvetica,verdana; line-height:150%;}
.gn5	{clear: both; margin: 5px;}
.gn5 h1	{font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;}
.im		{margin-right:5px; width:140px;}
.iz		{width: 120px; float:left;}
.is1	{background-color: #FCEEE1; border-left: 1px solid #ACACAC; border-right: 1px solid #ACACAC; margin: 0px}
.is1 strong	{font: bold 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;}
.p5		{clear: both; padding: 10px; font: 13px arial,helvetica,verdana; color: #000000;}
.st		{border-right: 1px solid #31639C; background-image: url('/i/4tbl_top.2.gif'); width: 119px; color: #acacac;}
.szu	{border: 1px solid #000000; margin-left: 3px; margin-top: 2px; margin-right: 1px;}
.th1	{background-image: url("i/4tbl_top.1.gif"); width: 118px; height: 14px; color: #ffffff;}
.tc13	{font: 13px arial,helvetica,verdana;}
#title, .title	{font: 16px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;}
#title_day, .title_day	{font: 13px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;}
.tm0	{float: left; clear: both; width: 779px; height: 60px;}
.tm1	{float: left; clear: both; height: 20px; width: 779px; background-color: #EAEFF4;}
.tm2	{text-indent: 4px;}
.tm3	{text-align: right;}
.tm4	{clear: both; background-image: url('/i/bar_bg.gif'); width: 779px; height: 20px; text-indent: 4px; color: #ffffff;}
.tm4 a	{font: bold 10px verdana,arial,helvetica; color: #FFFFFF; text-transform: capitalize;}
.tm4 a:hover	{font: bold 10px verdana,arial,helvetica; color: #CC0000; text-transform: capitalize;}
.tm5	{clear: both; background-image: url('/i/bar_srch.gif'); width: 779px; height: 36px; margin-bottom: 6px;}
.tm6	{position: absolute; left: 787px; top: 26px;}
.tm7	{position: absolute; left: 787px; top: 0px;}
.wr		{background-color: #255C27; border-left: 1px solid #ACACAC; border-right: 1px solid #ACACAC; margin: 0px}
.menuTop		{font: 7pt verdana,arial,helvetica;	color: navy;}
.headmenu, a.headmenu, a.headmenu:hover { font: bold 10px verdana,arial,helvetica; text-transform: capitalize;} 
.headmenu, a.headmenu {color: #FFFFFF;} 
.txt10, .txt	{color:#000000;}
.txt13	{font:13px arial,helvetica,verdana; color:#666666;}
.txt13b	{font:13px arial,helvetica,verdana; color:#000000;}
.micro	{font:9px arial,helvetica,verdana; color:#000000;}
.mb		{font:9px arial,helvetica,verdana; color:#ffffff;} 
.blockm, .blocksub {color:#ffffff;} 
.block3, .block10nw, a.block10nw {color:#FFFFFF;} 
.block3y 		{color:#FFFF00;}
.block5, a.block5, .block6, a.block6, .block11b, a.menu {color:#000000;}
.block10ng, .block10rg, .block11, .block11rg {color: #ACACAC;} 
.block13 		{font:bold 13px arial,helvetica,verdana; color: #000000;}
.block15 		{font:bold 15px arial,helvetica,verdana; color: #000000;}
.block20		{font:bold 20px arial,helvetica,verdana;}
.blselect { font: bold 11px Arial; color:#3F84C9;}
.button {background-image : url('i/bt.gif'); height: 20px; font:bold 11px Arial; color:#3F84C9;}
.right-tp, .right-close, .right-top {border-top: 1px solid #31639C;}
.right-on, .right-top, .right-bt, .right-tp, .right-mid, .right-close {border-right: 1px solid #31639C;}
.right-bt, .right-mid, .right-close {border-bottom: 1px solid #31639C;}
.right-top, .right-bt, .right-tp, .right-mid, .right-close {border-left: 1px solid #31639C;}
.right-close	{width:468px; margin-bottom:8px;}
.tableall .lnk 	{font-size:10px;}
.tableall a:hover	{color:#cc0000;}
.tableall 		{margin-bottom:6px;}
.COLD			{background-image: url("i/menubg.gif");}
.HOT			{background-Color: #cc0000;}
.menu_cold, .menu_hot, DIV.menu_sz, DIV.menu_hsz {border-bottom: 1px solid #6796CB; height: 18px; text-indent: 0.4em;}
.menu_cold		{background-image: url("i/menubg_new.gif");}
.menu_hot		{background-color: #cc0000; width: 100%;}
DIV.menu_sz		{background-image: url("i/menubg_sz.gif"); width: 170px;}
DIV.menu_hsz	{background-color: #cc0000; width: 170px;}
.menu_sz_l		{background-image: url("i/menubg_sz_l.gif");}
.menu_cold_l	{background-image: url("i/menubg_new_l.gif");}
.menu_text 		{font: bold 10px verdana, arial, helvetica; color: #FFFFFF; vertical-align: middle;}
.button_md, .button_mx, .button_sm {border: none; height: 22px;}
.button_md		{background-image: url('i/sendmess.gif'); width: 164px;}
.button_mx		{background-image: url('i/sendmess_mx.gif'); width: 124px;}
.button_sm		{background-image: url('i/sendmess_s.gif'); width: 68px;}
.tgr-tp, .tgr-bt, .tgr-lr, .trd-tp, .trd-bt, .trd-lr {border-right: 1px solid #ACACAC; border-left: 1px solid #ACACAC;}
.tgr-tp, .tgr-bt, .tgr-lr {background-color: #E6F2DF;}
.tgr-tp, .trd-tp {border-top: 1px solid #ACACAC;}
.tgr-bt, .trd-bt {border-bottom: 1px solid #ACACAC;}
.trd-tp, .trd-bt, .trd-lr {background-color: #F2DFDF;}
#spons {
	width:779px;
    border:1px solid navy;
	padding:0px;
	background-color:#EAEFF4;
}
#radgoog	{
	text-align: center;
	width: 779px;
}
#fright	{
	clear: right; 
	float: right;
}
#fleft	{
	clear: left;
	float: left;
}
#wide779, .wide779 {
	clear: both; 
	width: 779px;
}
.nav	{margin:12px 0; font:14px arial,helvetica,verdana;}
.pages	{padding:5px;}
.pages .current {background-color:#ddd;}
.pages .current, .pages a {padding: 0 5px;}
.russart p a {text-decoration:underline;}

.adslk a {
	text-transform: capitalize;
}

.helper {
	background-color:#43529B;
	padding:6px;
	margin-bottom:6px;
}

.helper, .helper a {
	color:white;
	font:bold;
}

.closehelp {
	float:right;
}

.help1, .help2 {
	visibility:hidden;
	background-color:#EAEFF4; 
	position:absolute; 
	border:solid 1px #43529B;
}

.help1 {
	z-index:99; 
	width:300px; 
	padding:6px; 
	margin:10px 0 0 20px; 
}

.help2 {
	z-index:100; 
	width:440px; 
	padding:6px; 
	margin:0; 
	top:140px;
}

.vzru	{list-style-type:none;}
.mctitle7776 {line-height:100%;}
#MarketGid7776 {margin-left:-2px;}
.seccont, .vzru, #MarketGid7776 {margin-bottom:12px;}
.seccont a, .vzru a, #MarketGid7776 a {color:#31639c; font-size:13px; font-weight:normal; text-decoration:none;}
.seccont a:hover, .vzru a:hover, #MarketGid7776 a:hover {color:#cc0000;}
.seccont br	{margin-bottom:8px;}

.dmm	{border:1px solid #31639C; padding:6px; margin-bottom:14px; font:11px arial,helvetica,verdana; color:#31639C;}
.dmm a	{font:bold 11px arial,helvetica,verdana; text-decoration:none; color:#31639C;}

.block_links * { background:transparent none repeat scroll 0 0 !important; border:medium none !important; clear:none !important; clip:rect(auto, auto, auto, auto) !important; font-size:100% !important; font-style:normal !important; font-variant:normal !important; font-weight:normal !important; height:auto !important; letter-spacing:normal !important; line-height:normal !important; margin:0 !important; overflow:visible !important; padding:0 !important; position:static !important; text-align:left !important; text-decoration:none !important; text-indent:0 !important; text-transform:none !important; vertical-align:baseline !important; visibility:visible !important; white-space:normal !important; width:auto; word-spacing:normal !important; z-index:auto !important; cursor: pointer!important; word-wrap: break-word!important; } 
.block_links li { display:list-item !important; list-style-image:none !important; list-style-position:outside !important; list-style-type:none !important; display: inline; } 
.block_links li DIV { padding:0.5em !important; } 
.block_links DIV, .block_links TABLE { padding: 5px !important; } 
.block_links { width: auto!important; font-family: Verdana!important; font-size: 11px!important; border: 1px solid #DDDDDD!important; background-color: #FFFFFF!important; padding:5px!important; position: relative!important; display:block!important; } 
.block_links_icnt, .block_links_icnt * { text-align: left!important; } 
.block_links_text, .block_links_text A, .block_links_text A:hover { color: #000000!important; font-size: 11px!important; } 
.block_links_url { color: #006600!important; font-size: 11px!important; } 
.block_links_header, .block_links_header A { color: #000066!important; font-size: 13px!important; font-weight: bold!important; text-decoration: underline!important; } 
.block_links_sign { color: #999999!important; font-size: 10px!important; text-align: left!important; } 
.block_links_clear { clear:both!important; } 
.block_links TABLE { width: 100%!important; border: 0px!important; } 

.join_informer_2847 * { border: none; padding: 0; margin: 0; }
.join_informer_2847 { text-align:left; clear: both; padding:0px;}
.join_informer_2847 a.join_link, a.join_text {font-size: 13px; font-family: Arial; margin-bottom:10px; color:#31639C;text-decoration:none; font-weight:normal;}
.join_informer_2847 a.join_link:hover, a.join_text:hover {color:#31639C;text-decoration:none;}
.join_informer_2847 .join_img {width: 50px; height: 50px; }

.join_informer_2967 * { border:none; padding:0; margin:0; }
.join_informer_2967 { text-align:left; clear:both; padding:5px;}
.join_informer_2967 a.join_link, a.join_text {font-size:13px; font-family: Arial; margin-bottom:10px; color:#31639C;text-decoration:none; font-weight:normal;}
.join_informer_2967 a.join_link:hover, a.join_text:hover { color:#31639C;text-decoration:none;}
.join_informer_2967 .join_img {width:50px; height:50px;}

.market_012		{display:table; height:56px; padding:2px;}
.market_012 a	{font-size: 13px; font-family: Arial; color:#31639C;text-decoration:none; font-weight:normal;}

